<!DOCTYPE html>
<html>
<head>
    <title>OpenAPI Specification</title>
    <meta charset="utf-8"/>
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <style>
        body {
            margin: 0;
            padding: 0;
        }
    </style>
</head>
<body>
<div id="redoc"></div>
<script src="https://cdn.jsdelivr.net/npm/redoc@next/bundles/redoc.standalone.js"> </script>
<script>
    Redoc.init('./openapi.yml', {
        "suppressWarnings": false
    }, document.getElementById('redoc'));
</script>
</body>
</html>
